/* Sidebar*/
#sidebar {
	width:320px;
	float:right;
	margin:0px 0px 0px 0px;
	}

#sidebar h3 {
	padding:10px 12px;
	font-weight:bold;
	display:block;
	font-size: 14px;
	color: #ffffff;
	background-color: #E0930F;
	margin-top: 10px;
	}

#sidebar-bearef {
	width:300px;
	height: 35px;
	float:right;
	padding:10px 10px 10px 10px;
	background: url(images/sidebar-jerseystub.jpg);
	margin-bottom: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 20px 20px 20px 20px;
	}
.refsidebar a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
}
.refsidebar a:hover {
	font-style: italic;
}
#sidebar-top, #sidebar-bottom {
	width:300px;
	float:right;
	padding:0px 10px 10px 10px;
	background:#fff;
	}

#sidebar-left {
	width:126px;
	float: right !important;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	}

#sidebar-right {
	width:164px;
	float:left;
	background:#fff;
	padding: 0px 10px 0px 10px;
	margin: 10px 10px 10px 0px;
	}


#sidebar li {
	list-style:none;
	border-bottom:1px dotted #ccc;
	display:block;
	padding:2px 0px 2px 13px;
	background:url(images/sub.png) no-repeat 0px 0px;
	margin-left: 0px;
	}

#sidebar li ul li:last-child{
	list-style:none;
	border-bottom:0px dotted #ccc;
	display:block;
	padding:2px 0px 0px 13px;
	background:url(images/sub.png) no-repeat 0 0px;
	}

#sidebar-ads {
	width:300px;
	float:right;
	margin-bottom:10px;
	padding:10px;
	background:#fff;
	}